Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
se aggiorno Ubuntu 12.04.01 cambia il Kernel ?
#1
Vorrei installare ubuntu 12.04.1 su un vecchio PC
è vero che la versione 1 ha il kernel più leggero ? (linux 3.2)
ma se poi faccio l'aggiornamento ??
Grazie
Cita messaggio
Grazie da:
#2
Se il pc è vecchio installa ubuntu mate,xubuntu o lubuntu o linux mint.
Cita messaggio
Grazie da:
#3
Se lo installi il kernel verrà aggiornato con le varie patch ma non subirà un avanzamento.
Per capirci se installi e ad esempio hai il 3.2.0 con gli aggiornamenti avanzerai a 3.2.0-1, 3.2.0-2, ma non passerai da 3.2.0 a 3.10.0 ecc..
Cita messaggio
Grazie da:
#4
Grazie delle risposte, ho capito la faccenda del Kernel,
Quindi una 12.04.1 può andare meglio della 12.04.3 (???)
mi sembra che avevo provato Ubuntu Mate senza successo (forse era 14.04)
la unica disponibile già pronta con Mate
Cita messaggio
Grazie da:
#5
12.04 non esiste con mate, qui cè piuma linux , basta su 12.04 con DE Mate
http://sourceforge.net/projects/piumalin...o/download

come scritto QUI
NOME UTENTE in Live = piuma

PASSWORD = Lasciare vuoto

screenshot
http://www.piumalinux.org/screen_en.html

lista bug e risoluzioni
http://www.piumalinux.org/bug_en.html
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#6
   
Eccomi da Pimalinux 2012, (versione LiveCd) che avevo
vedo il frequente problema  "Impossibile caricare Shockwave Flash"

Ubuntu Mate 14.04 non ha superato il Boot "Boot Error"
Cita messaggio
Grazie da:
#7
beh, io direi che sarebbe opportuno installarla e aggiornarla, e poi installare tutto quello che serve tipo flash e restricted extras ecc... in caso provi anche firefox o google chrome
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: yak66 , yak66
#8
Si penso che installerò Piumalinux anche se in passato l'avevo fatto ma poi ho rinunciato (non ricordo il motivo)
... restricted extras non li installo più, troppa roba .. !!
Quindi avrò sia Chrome che Chromium ??
Cita messaggio
Grazie da:
#9
beh, con i restricted extras installi praticamente tutti i codec e se non sbaglio anche flash player.

comunque se non ti interessano i codec puoi lasciare perdere, potresti anche non avere  bisogno di chrome, se usi chromium, abilita i repo partner e installa il pacchetto adobeflash-plugin

prima però, aggiorna il sistema, poi da sorgenti software abiliti i repo partner,
dai

Codice:
sudo software-properties-gtk
e alla scheda "altro software" metti la spunta a "partner di canonical" fatto questo, chiudi la finestra e dai un update

Codice:
sudo apt-get update
e poi installi il pacchetto
Codice:
sudo apt-get install adobe-flashplugin
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da: yak66
#10
Grazie delle info, appena ho tempo metterò Piumalinux al posto di Ubuntu 10.04
ho provato a installare sudo apt-get install adobeflash-plugin con Ubuntu 10,04 ... non si sa mai
ma .. (pur avendo aggiunto Canonical)
Codice:
zaw@zaw:~$ sudo apt-get install adobeflash-plugin
E: Impossibile impostare il blocco /var/lib/dpkg/lock - open (11: Risorsa temporaneamente non disponibile)
E: Impossibile acquisire il blocco sulla directory di amministrazione (/var/lib/dpkg/). Un altro processo potrebbe tenerla occupata.
zaw@zaw:~$ sudo apt-get install adobeflash-plugin
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze      
Lettura informazioni sullo stato... Fatto
E: Impossibile trovare il pacchetto adobeflash-plugin
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)